twitter4j.examples.geo

## Class GetSimilarPlaces

- java.lang.Object
- - twitter4j.examples.geo.GetSimilarPlaces

    public final class GetSimilarPlaces
    extends Object

Locates places near the given coordinates which are similar in name.

Author:
  Yusuke Yamamoto - yusuke at mac.com

### Constructor Summary

Constructors
Constructor and Description
`GetSimilarPlaces()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(String[] args)` Usage: java twitter4j.examples.geo.GetSimilarPlaces [latitude] [longitude] [place id]

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GetSimilarPlaces

    public GetSimilarPlaces()

### Method Detail

#### main

    public static void main(String[] args)

Usage: java twitter4j.examples.geo.GetSimilarPlaces [latitude] [longitude] [place id]

Parameters:
  `args` - message